/* styles.css */
* {
    margin: 0;
    padding: 0;
}
body {

    font-family: Arial, sans-serif;
    background: #0890ff;
    margin: 0;
    padding: 0;
    color: #ffffff;
    overflow-x: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

header {
    background: #ff8d30;
    color: white;
    padding: 1rem 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 100%;
    margin: auto;
    max-width: 1400px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    background-color: #ff8d30;
    padding: 10px;
    height: 100px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    height: 55px;
}

.logo {
    width: 90px;
    height: auto;
}

.topbar {
    background-color: #ff8d30;
    padding: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.download-btn {
    background: none;      /* Remove background color */
    border: none;          /* Remove border if any */
    padding: 0;            /* Remove extra spacing */
    box-shadow: none;      /* Remove shadow if applied */
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.download-btn svg {
    align-items: center;
    width: 16px;
    height: 16px;
    fill: white; /* Adjust color to match your theme */
}



.title {
    font-size: 24px;
}

.images {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1400px;
    width: 100%;
    gap: 20px;
    margin: 20px 0;
}

.product-card {
    width: 23.9%;
}

.product-card img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
}

@media screen and (max-width: 940px) {
    .product-card {
        width: 31%;
    }
    .images {
        gap: 10px;
    }
}
@media screen and (max-width: 750px) {
    .product-card {
        width: 47%;
    }
    .product-card img {
        height: 190px;
    }
}


.footer {
    background-color: #0890ff !important;
}
